{
  "title" : "Tracking website",
  "text" : "+3 Hacking to you\n<b>Draw X basement cards</b>, where <b>X</b> is the number of viruses installed",
  "flavourText" : "/* \"Oh, so when I do it it's illegal?\" */",
  "copies" : 1,
  "encounterCost" : 2
}
